<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11762" pointId="1147" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-03-24 12:10:36" timeDiffer="0">
  <longitude>106.557879</longitude>
  <latitude>29.615109</latitude>
  <direction>307.9</direction>
  <altitude>191.89</altitude>
  <imageName>nor143365_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市渝北区昆仑大道</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1711253436626</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240324/1711253436626.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>